// this file is to edit bootstrap styles we dont want...
@import "variables";

* {
  &:active,
  :focus {
    outline: none !important;
  }
}

//customize the mat tab group ... later use component stylesheet
mat-tab-group {
  background-color: #424242;
  color: white;
}

// sets the bottom line for mat tabs to red
.mat-tab-group.mat-primary .mat-ink-bar, .mat-tab-nav-bar.mat-primary .mat-ink-bar {
  background: $mat-accent !important;
}

hr {
  border: 1px solid #424242;
}
